bitwarden/directory-connector 软件分析报告

基础信息

项目名称:bitwarden/directory-connector

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1716360590862893056/1716360590900641792

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
Google Chrome 资源管理错误漏洞 竞争条件 MPS-2022-55554 CVE-2022-2854 高危
Google Chrome Layout代码执行漏洞 UAF MPS-2022-60784 CVE-2022-3654 高危
Google Chrome安全绕过漏洞 访问控制不当 MPS-2022-60786 CVE-2022-3656 高危
Google Chrome资源管理错误漏洞 UAF MPS-2022-63946 CVE-2022-3885 高危
Google Chrome资源管理错误漏洞 UAF MPS-2022-63948 CVE-2022-3887 高危
Google Chrome资源管理错误漏洞 UAF MPS-2022-63949 CVE-2022-3888 高危
Google Chrome存在未明漏洞 使用不兼容类型访问资源(类型混淆) MPS-2022-63950 CVE-2022-3889 高危
Google Chrome缓冲区溢出漏洞 越界写入 MPS-2022-63951 CVE-2022-3890 严重
Google Chrome 资源管理错误漏洞 UAF MPS-2022-65705 CVE-2022-4178 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
Google WebRTC 资源管理错误漏洞 UAF MPS-2023-2820 CVE-2023-0472 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Google Chrome 缓冲区错误漏洞 越界写入 MPS-2023-7288 CVE-2023-1219 高危
Google Chrome 缓冲区错误漏洞 越界读取 MPS-2023-8565 CVE-2023-1532 高危
Electron 代码问题漏洞 对因果或异常条件的不恰当检查 MPS-2023-9404 CVE-2023-29198 高危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Electron 代码注入漏洞 代码注入 MPS-ekb3-v0mw CVE-2023-39956 中危
Google Chrome 缓冲区错误漏洞 越界读取 MPS-n4l8-zc3m CVE-2023-4427 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
electron 18.3.15 26.0.0-beta.13 直接依赖 强烈建议修复
@babel/traverse 7.22.5 8.0.0-alpha.4 间接依赖 建议修复
ejs 3.1.9 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 直接依赖 建议修复
postcss 8.4.21 8.4.31 间接依赖 可选修复
got 9.6.0 12.1.0 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 957
ISC 97
Apache-2.0 39
BSD-3-Clause 26
Unlicense 4
BSD-2-Clause 30
BSD 2
WTFPL 2
自定义许可证 1
0BSD 1
CC-BY-4.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
rfdc 1.3.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
@types/plist 3.0.2 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
parse5-html-rewriting-stream 7.0.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
param-case 3.0.4 间接依赖 npm
dmg-builder 24.6.3 间接依赖 npm
@jest/globals 29.6.4 间接依赖 npm
normalize-url 4.5.1 间接依赖 npm
@angular/compiler 15.2.9 直接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
@angular/platform-browser 15.2.9 直接依赖 npm
@jest/expect-utils 29.6.4 间接依赖 npm
proc-log 3.0.0 间接依赖 npm
string.prototype.trim 1.2.7 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
arg 4.1.3 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
@npmcli/promise-spawn 6.0.2 间接依赖 npm
dns-packet 5.6.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
conf 10.2.0 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
nodemon 2.0.22 直接依赖 npm
is-glob 4.0.3 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
nopt 6.0.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
vasync 2.2.1 间接依赖 npm
@sindresorhus/is 0.14.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
p-try 2.2.0 直接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
jest-runner 29.6.4 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.5 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
atomically 1.7.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@sinonjs/fake-timers 10.1.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
text-table 0.2.0 间接依赖 npm
isbinaryfile 5.0.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
verror 1.10.1 间接依赖 npm
domexception 4.0.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
big-integer 1.6.51 直接依赖 npm
@babel/helper-member-expression-to-functions 7.22.5 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.22.5 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
license-webpack-plugin 4.0.2 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
@typescript-eslint/visitor-keys 5.62.0 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
pure-rand 6.0.2 间接依赖 npm
dir-compare 3.3.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
cssom 0.5.0 直接依赖 npm
minipass 4.2.8 间接依赖 npm
number-is-nan 1.0.1 直接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
object.groupby 1.0.1 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
compare-version 0.1.2 间接依赖 npm
@angular/cdk 15.2.9 直接依赖 npm
esutils 2.0.3 间接依赖 npm
@angular/forms 15.2.9 直接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/helper-module-transforms 7.22.5 间接依赖 npm
lodash.isequal 4.5.0 间接依赖 npm
jest-mock 29.6.3 间接依赖 npm
@webpack-cli/configtest 2.1.1 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
@angular-devkit/build-webpack 0.1502.9 间接依赖 npm
path-type 4.0.0 间接依赖 npm
string-length 4.0.2 间接依赖 npm
@electron/notarize 1.2.4 间接依赖 npm
aproba 2.0.0 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
@types/debug 4.1.8 间接依赖 npm
globby 11.1.0 间接依赖 npm
got 9.6.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
@babel/preset-env 7.20.2 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
@jest/fake-timers 29.6.4 间接依赖 npm
path-key 3.1.1 间接依赖 npm
bignumber.js 9.1.1 间接依赖 npm
prepend-http 2.0.0 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
@webpack-cli/info 2.0.2 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
type-fest 2.19.0 间接依赖 npm
react-is 18.2.0 间接依赖 npm
w3c-xmlserializer 4.0.0 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
@babel/runtime 7.20.13 间接依赖 npm
hdr-histogram-js 2.0.3 间接依赖 npm
tldjs 2.3.1 直接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@babel/parser 7.22.5 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
@types/proper-lockfile 4.1.2 直接依赖 npm
is-wsl 2.2.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
config-file-ts 0.2.4 间接依赖 npm
clone 1.0.4 间接依赖 npm
typed-assert 1.0.9 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
lazy-val 1.0.5 间接依赖 npm
pend 1.2.0 间接依赖 npm
tapable 1.1.3 间接依赖 npm
is-ci 3.0.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
cookie 0.5.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@microsoft/signalr-protocol-msgpack 7.0.10 直接依赖 npm
source-map-loader 4.0.1 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.11 间接依赖 npm
read-config-file 6.3.2 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
compression 1.7.4 间接依赖 npm
dot-prop 6.0.1 间接依赖 npm
ajv 8.12.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
to-readable-stream 1.0.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
callsites 3.1.0 间接依赖 npm
punycode 1.4.1 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
@assemblyscript/loader 0.10.1 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
jest-haste-map 29.6.4 间接依赖 npm
pify 4.0.1 间接依赖 npm
ignore-walk 6.0.3 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
at-least-node 1.0.0 直接依赖 npm
@esbuild/linux-s390x 0.17.8 间接依赖 npm
jest-docblock 29.6.3 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
pirates 4.0.5 间接依赖 npm
roarr 2.15.4 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
@typescript-eslint/eslint-plugin 5.62.0 直接依赖 npm
doctrine 3.0.0 间接依赖 npm
backoff 2.5.0 间接依赖 npm
jest-each 29.6.3 间接依赖 npm
babel-jest 29.6.4 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
eslint-plugin-import 2.28.1 直接依赖 npm
promise-retry 2.0.1 间接依赖 npm
@babel/generator 7.20.14 间接依赖 npm
truncate-utf8-bytes 1.0.2 间接依赖 npm
object-assign 4.1.1 直接依赖 npm
dedent 1.5.1 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.5 间接依赖 npm
commondir 1.0.1 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
gaxios 4.3.3 间接依赖 npm
agentkeepalive 4.3.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
@types/babel__core 7.20.1 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
@types/node-forge 1.3.4 直接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
json-buffer 3.0.0 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
collect-v8-coverage 1.0.2 间接依赖 npm
fetch-cookie 2.1.0 间接依赖 npm
path-scurry 1.9.2 直接依赖 npm
color-support 1.1.3 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
proper-lockfile 4.1.2 直接依赖 npm
kleur 3.0.3 间接依赖 npm
jest-resolve 29.6.4 间接依赖 npm
stream-meter 1.0.4 间接依赖 npm
bser 2.1.1 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
proto-list 1.2.4 间接依赖 npm
run-async 2.4.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
v8-to-istanbul 9.1.0 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
utila 0.4.0 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
object.values 1.1.6 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
ldapjs 2.3.3 直接依赖 npm
@angular/compiler-cli 15.2.9 直接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
eslint-config-prettier 8.10.0 直接依赖 npm
spdy 4.0.2 间接依赖 npm
jws 4.0.0 间接依赖 npm
create-require 1.1.1 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
espree 9.6.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
defaults 1.0.4 间接依赖 npm
css-what 6.1.0 间接依赖 npm
npm-install-checks 6.1.1 间接依赖 npm
@types/inquirer 8.2.6 直接依赖 npm
lint-staged 12.5.0 直接依赖 npm
regexp.prototype.flags 1.5.0 间接依赖 npm
webpack-merge 5.9.0 间接依赖 npm
p-cancelable 1.1.0 间接依赖 npm
@esbuild/win32-ia32 0.17.8 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
fresh 0.5.2 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
yallist 3.1.1 间接依赖 npm
ignore-by-default 1.0.1 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
@fluffy-spoon/substitute 1.208.0 直接依赖 npm
handle-thing 2.0.1 间接依赖 npm
ini 3.0.1 间接依赖 npm
type-is 1.6.18 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
jackspeak 2.2.1 直接依赖 npm
detect-libc 2.0.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
tr46 4.1.1 间接依赖 npm
http2-wrapper 1.0.3 直接依赖 npm
is-callable 1.2.7 间接依赖 npm
lunr 2.3.9 直接依赖 npm
browser-hrtime 1.1.8 直接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
@babel/traverse 7.22.5 间接依赖 npm
@types/retry 0.12.2 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
wide-align 1.1.5 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
acorn-globals 7.0.1 直接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
prettier 2.8.8 直接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
@angular-devkit/schematics 15.2.9 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
@angular-devkit/architect 0.1502.9 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
sax 1.2.4 间接依赖 npm
typescript 4.9.5 间接依赖 npm
spawn-command 0.0.2 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
lilconfig 2.0.5 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
debounce-fn 4.0.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
arrify 2.0.1 间接依赖 npm
buffer-equal 1.0.1 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
vary 1.1.2 间接依赖 npm
node-releases 2.0.12 间接依赖 npm
mimic-fn 3.1.0 间接依赖 npm
@angular/cli 15.2.9 直接依赖 npm
jsdom 22.1.0 间接依赖 npm
hdr-histogram-percentiles-obj 3.0.0 间接依赖 npm
node-gyp 9.3.1 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
open 8.4.2 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
es6-error 4.1.1 间接依赖 npm
@babel/core 7.20.12 间接依赖 npm
@webpack-cli/serve 2.0.5 间接依赖 npm
jest-cli 29.6.4 间接依赖 npm
type-check 0.4.0 间接依赖 npm
github-from-package 0.0.0 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
del 4.1.1 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.5 间接依赖 npm
global-agent 3.0.0 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
destroy 1.2.0 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
eventemitter-asyncresource 1.0.0 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
emittery 0.13.1 间接依赖 npm
@jest/test-sequencer 29.6.4 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
@types/fs-extra 9.0.13 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
ts-loader 9.4.4 直接依赖 npm
@babel/plugin-proposal-optional-chaining 7.21.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
@babel/plugin-transform-runtime 7.19.6 间接依赖 npm
touch 3.1.0 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
unique-filename 3.0.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
global-tunnel-ng 2.7.1 间接依赖 npm
sanitize-filename 1.6.3 间接依赖 npm
leven 3.1.0 间接依赖 npm
once 1.4.0 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
expand-template 2.0.3 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
minipass-fetch 2.1.2 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
@types/serve-static 1.15.1 间接依赖 npm
ora 5.4.1 间接依赖 npm
@electron/universal 1.3.4 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
mime 2.6.0 间接依赖 npm
extsprintf 1.4.1 间接依赖 npm
@jest/expect 29.6.4 间接依赖 npm
node-loader 2.0.0 直接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
infer-owner 1.0.4 直接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
rc 1.2.8 间接依赖 npm
gauge 4.0.4 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
async 3.2.4 间接依赖 npm
electron-publish 24.5.0 间接依赖 npm
glob 8.1.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
ttypescript 1.5.15 直接依赖 npm
color-convert 2.0.1 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
jest-diff 29.6.4 间接依赖 npm
@angular/core 15.2.9 直接依赖 npm
combined-stream 1.0.8 间接依赖 npm
cacheable-request 6.1.0 间接依赖 npm
@types/eslint 8.40.1 间接依赖 npm
@esbuild/android-arm 0.17.8 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
ws 7.5.9 间接依赖 npm
jest-circus 29.6.4 间接依赖 npm
source-map 0.7.4 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
@electron/asar 3.2.4 间接依赖 npm
is-what 3.14.1 间接依赖 npm
@babel/plugin-syntax-typescript 7.22.5 间接依赖 npm
jest-config 29.6.4 间接依赖 npm
progress 2.0.3 间接依赖 npm
path-is-absolute 1.0.1 直接依赖 npm
@bitwarden/jslib-node file:jslib/node 直接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
decompress-response 3.3.0 间接依赖 npm
universalify 0.1.2 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
@typescript-eslint/type-utils 5.62.0 间接依赖 npm
stat-mode 1.0.0 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
prr 1.0.1 间接依赖 npm
es-module-lexer 1.3.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@babel/plugin-transform-for-of 7.22.5 间接依赖 npm
which-typed-array 1.1.11 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
@babel/helper-wrap-function 7.22.5 间接依赖 npm
wrap-ansi-cjs npm:wrap-ansi@7.0.0 间接依赖 npm
@types/lunr 2.3.4 直接依赖 npm
pkg 5.8.1 直接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
multistream 4.1.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
@types/send 0.17.1 间接依赖 npm
builder-util 24.5.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@electron/get 1.14.1 间接依赖 npm
node-fetch 2.7.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@esbuild/linux-arm64 0.17.8 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
socks 2.7.1 间接依赖 npm
@gar/promisify 1.1.3 直接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
crc 3.8.0 间接依赖 npm
@babel/helper-function-name 7.22.5 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
sass-loader 12.6.0 间接依赖 npm
optionator 0.9.3 间接依赖 npm
circular-json 0.3.3 间接依赖 npm
@types/jest 29.5.4 直接依赖 npm
array-union 2.1.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
@angular/router 15.2.9 直接依赖 npm
@types/babel__traverse 7.20.1 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
err-code 2.0.3 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
pkg-fetch 3.4.2 间接依赖 npm
semver-compare 1.0.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
@microsoft/signalr 7.0.10 间接依赖 npm
qs 6.11.2 间接依赖 npm
zxcvbn 4.4.2 直接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
boolean 3.2.0 间接依赖 npm
acorn 8.10.0 间接依赖 npm
@types/cacheable-request 6.0.3 直接依赖 npm
@babel/helper-compilation-targets 7.22.5 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
pacote 15.1.0 间接依赖 npm
@esbuild/openbsd-x64 0.17.8 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.5 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
terser 5.16.3 间接依赖 npm
image-size 0.5.5 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
@esbuild/linux-ia32 0.17.8 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
which-pm-runs 1.1.0 间接依赖 npm
@esbuild/android-arm64 0.17.8 间接依赖 npm
@angular/animations 15.2.9 直接依赖 npm
resolve 1.22.1 间接依赖 npm
@angular-devkit/core 15.2.9 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
pidtree 0.5.0 间接依赖 npm
css-loader 6.8.1 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
ts-jest 29.1.0 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
keytar 7.9.0 直接依赖 npm
path-parse 1.0.7 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
@esbuild/win32-x64 0.17.8 间接依赖 npm
gcp-metadata 4.3.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
@tufjs/canonical-json 1.0.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
@types/keyv 3.1.4 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
undefsafe 2.0.5 间接依赖 npm
url-parse-lax 3.0.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
@tsconfig/node16 1.0.4 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
nice-napi 1.0.2 间接依赖 npm
critters 0.0.16 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
tuf-js 1.1.7 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
@babel/highlight 7.22.5 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
npm-pick-manifest 8.0.1 间接依赖 npm
from2 2.3.0 间接依赖 npm
webpack-dev-server 4.11.1 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
onetime 5.1.2 间接依赖 npm
lodash.escaperegexp 4.1.2 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@types/express-serve-static-core 4.17.35 间接依赖 npm
@esbuild/win32-arm64 0.17.8 间接依赖 npm
sigstore 1.6.0 间接依赖 npm
ejs 3.1.9 间接依赖 npm
postinstall-build 5.0.3 间接依赖 npm
@typescript-eslint/scope-manager 5.62.0 间接依赖 npm
@types/ms 0.7.31 间接依赖 npm
googleapis-common 5.1.0 间接依赖 npm
@electron/osx-sign 1.0.4 间接依赖 npm
fs-monkey 1.0.4 间接依赖 npm
yn 3.1.1 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.22.5 间接依赖 npm
@esbuild/linux-arm 0.17.8 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@esbuild/netbsd-x64 0.17.8 间接依赖 npm
npm-package-arg 10.1.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
typemoq 2.1.0 直接依赖 npm
defer-to-connect 1.1.3 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
@sigstore/protobuf-specs 0.1.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
tslib 2.5.0 间接依赖 npm
big.js 5.2.2 直接依赖 npm
require-directory 2.1.1 间接依赖 npm
@malept/flatpak-bundler 0.4.0 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
json-schema-typed 7.0.3 间接依赖 npm
@babel/helper-replace-supers 7.22.5 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
@eslint/js 8.48.0 间接依赖 npm
@types/connect-history-api-fallback 1.5.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
ip 2.0.0 间接依赖 npm
@jridgewell/source-map 0.3.3 间接依赖 npm
fast-text-encoding 1.0.6 间接依赖 npm
@babel/plugin-transform-block-scoping 7.22.5 间接依赖 npm
domutils 2.8.0 间接依赖 npm
app-builder-lib 24.6.3 间接依赖 npm
@babel/helper-environment-visitor 7.22.5 间接依赖 npm
jest-leak-detector 29.6.3 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
events 3.3.0 间接依赖 npm
@sigstore/tuf 1.0.0 间接依赖 npm
browserslist 4.21.5 间接依赖 npm
is-string 1.0.7 间接依赖 npm
chownr 2.0.0 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
ecdsa-sig-formatter 1.0.11 间接依赖 npm
dotenv 9.0.2 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
content-type 1.0.5 间接依赖 npm
json-bigint 1.0.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
popper.js 1.16.1 直接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
es-abstract 1.22.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
google-p12-pem 3.1.4 间接依赖 npm
typed-emitter 2.1.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
@babel/template 7.20.7 间接依赖 npm
jest-validate 29.6.3 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
@bitwarden/jslib-electron file:jslib/electron 直接依赖 npm
whatwg-mimetype 3.0.0 间接依赖 npm
buffer-equal-constant-time 1.0.1 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
pstree.remy 1.1.8 间接依赖 npm
bootstrap 4.6.2 直接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
@types/tough-cookie 4.0.2 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
@types/http-cache-semantics 4.0.1 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
levn 0.4.1 间接依赖 npm
is-promise 2.2.2 间接依赖 npm
@eslint/eslintrc 2.1.2 间接依赖 npm
errno 0.1.8 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
fastq 1.15.0 间接依赖 npm
asn1 0.2.6 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
caniuse-lite 1.0.30001502 间接依赖 npm
prompts 2.4.2 间接依赖 npm
through 2.3.8 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
ssri 10.0.4 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
eslint-import-resolver-typescript 2.7.1 直接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
@types/responselike 1.0.0 间接依赖 npm
jest-environment-jsdom 29.5.0 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
@types/tldjs 2.3.1 直接依赖 npm
word-wrap 1.2.3 直接依赖 npm
make-dir 3.1.0 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
@types/estree 1.0.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
diff 4.0.2 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.20.7 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
@tufjs/models 1.0.4 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
@esbuild/linux-ppc64 0.17.8 间接依赖 npm
bytes 3.0.0 间接依赖 npm
@bitwarden/jslib-angular file:jslib/angular 直接依赖 npm
normalize-package-data 5.0.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
jest-changed-files 29.6.3 间接依赖 npm
@types/verror 1.10.6 间接依赖 npm
rrweb-cssom 0.6.0 间接依赖 npm
@types/ldapjs 2.2.5 直接依赖 npm
cli-spinners 2.9.0 间接依赖 npm
google-auth-library 7.14.1 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
zone.js 0.13.1 直接依赖 npm
extract-zip 1.7.0 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
array-uniq 1.0.3 直接依赖 npm
arraybuffer.prototype.slice 1.0.1 间接依赖 npm
esbuild 0.17.8 间接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
delegates 1.0.0 间接依赖 npm
send 0.18.0 间接依赖 npm
@types/jsdom 20.0.1 间接依赖 npm
@types/zxcvbn 4.4.1 直接依赖 npm
@humanwhocodes/config-array 0.11.10 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@schematics/angular 15.2.9 间接依赖 npm
inherits 2.0.4 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
path-is-inside 1.0.2 直接依赖 npm
filelist 1.0.4 间接依赖 npm
clean-css 5.3.2 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
pako 1.0.11 间接依赖 npm
@types/lowdb 1.0.11 直接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
p-is-promise 3.0.0 间接依赖 npm
gtoken 5.3.2 间接依赖 npm
bluebird-lst 1.0.9 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
core-js-compat 3.31.0 间接依赖 npm
saxes 6.0.0 间接依赖 npm
magic-string 0.29.0 间接依赖 npm
emojis-list 3.0.0 直接依赖 npm
core-js 3.32.1 直接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
npm-registry-fetch 14.0.5 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
which 2.0.2 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
tmp-promise 3.0.3 间接依赖 npm
jest-environment-node 29.6.4 间接依赖 npm
cssstyle 3.0.0 间接依赖 npm
clean-webpack-plugin 4.0.0 直接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
flatted 3.2.7 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
minimist 1.2.8 间接依赖 npm
entities 2.2.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
slash 3.0.0 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
exit 0.1.2 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
into-stream 6.0.0 间接依赖 npm
@types/papaparse 5.3.8 直接依赖 npm
jsesc 2.5.2 间接依赖 npm
@esbuild/android-x64 0.17.8 间接依赖 npm
serialize-error 7.0.1 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
@types/ws 8.5.5 间接依赖 npm
@szmarczak/http-timer 1.1.2 间接依赖 npm
@typescript-eslint/types 5.62.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
webpack-dev-middleware 6.0.1 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
import-local 3.1.0 间接依赖 npm
utf8-byte-length 1.0.4 间接依赖 npm
interpret 3.1.1 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
@npmcli/installed-package-contents 2.0.2 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
async-exit-hook 2.0.1 间接依赖 npm
retry 0.12.0 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
css-select 4.3.0 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
log-update 4.0.0 间接依赖 npm
walker 1.0.8 间接依赖 npm
expect 29.6.4 间接依赖 npm
inflight 1.0.6 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
napi-build-utils 1.0.2 间接依赖 npm
electron-to-chromium 1.4.427 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
@jest/environment 29.6.4 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
jest-preset-angular 13.1.1 直接依赖 npm
inquirer 8.2.6 间接依赖 npm
tsconfig-paths-webpack-plugin 4.1.0 直接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
listr2 4.0.5 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
url-template 2.0.8 间接依赖 npm
7zip-bin 5.1.1 间接依赖 npm
matcher 3.0.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
parse5 7.1.2 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
jest-runtime 29.6.4 间接依赖 npm
@typescript-eslint/typescript-estree 5.62.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
postcss-loader 7.0.2 间接依赖 npm
data-urls 4.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
slice-ansi 3.0.0 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
esbuild-wasm 0.17.8 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@jest/types 29.6.3 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
@types/json-schema 7.0.12 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
builtins 5.0.1 间接依赖 npm
html-loader 3.1.2 直接依赖 npm
@jest/core 29.6.4 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
cliui 8.0.1 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
temp-file 3.4.0 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
escodegen 2.0.0 直接依赖 npm
co 4.6.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
abab 2.0.6 间接依赖 npm
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
esquery 1.5.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
plist 3.0.6 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
simple-update-notifier 1.1.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
ts-node 10.9.1 直接依赖 npm
micromatch 4.0.5 间接依赖 npm
@microsoft/microsoft-graph-client 3.0.6 直接依赖 npm
builder-util-runtime 9.2.1 间接依赖 npm
string-width-cjs npm:string-width@4.2.3 间接依赖 npm
cross-env 7.0.3 直接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
set-cookie-parser 2.6.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
abstract-logging 2.0.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
isexe 2.0.0 间接依赖 npm
@typescript-eslint/utils 5.62.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
npm-packlist 7.0.4 间接依赖 npm
colorette 2.0.20 间接依赖 npm
@angular/platform-browser-dynamic 15.2.9 直接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
webpack-node-externals 3.0.0 直接依赖 npm
babel-plugin-jest-hoist 29.6.3 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
app-builder-bin 4.0.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
autoprefixer 10.4.13 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
event-target-shim 5.0.1 间接依赖 npm
schema-utils 4.1.0 间接依赖 npm
cacache 17.0.4 间接依赖 npm
googleapis 73.0.0 直接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.5 间接依赖 npm
@esbuild/freebsd-x64 0.17.8 间接依赖 npm
array-includes 3.1.6 间接依赖 npm
html-encoding-sniffer 3.0.0 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
@babel/plugin-transform-regenerator 7.22.5 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
@angular-devkit/build-angular 15.2.9 直接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
babel-loader 9.1.2 间接依赖 npm
npm-conf 1.1.3 间接依赖 npm
esprima 4.0.1 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
chardet 0.7.0 间接依赖 npm
@esbuild/freebsd-arm64 0.17.8 间接依赖 npm
clone-response 1.0.3 间接依赖 npm
isobject 3.0.1 间接依赖 npm
klona 2.0.6 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
@babel/plugin-transform-destructuring 7.22.5 间接依赖 npm
abort-controller 3.0.0 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
electron 18.3.15 直接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
dmg-license 1.0.11 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
babel-preset-jest 29.6.3 间接依赖 npm
noop-logger 0.1.1 间接依赖 npm
iconv-corefoundation 1.1.7 间接依赖 npm
@msgpack/msgpack 2.8.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
resolve-alpn 1.2.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.22.5 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.21.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
psl 1.9.0 间接依赖 npm
simple-concat 1.0.1 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
memfs 3.5.3 间接依赖 npm
keyv 3.1.0 间接依赖 npm
strip-ansi-cjs npm:strip-ansi@6.0.1 间接依赖 npm
less-loader 11.1.0 间接依赖 npm
@babel/compat-data 7.22.5 间接依赖 npm
globals 11.12.0 间接依赖 npm
responselike 1.0.2 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
node-gyp-build 4.6.0 间接依赖 npm
postcss 8.4.21 间接依赖 npm
@types/semver 7.5.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.20.7 间接依赖 npm
safe-array-concat 1.0.0 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
sass 1.66.1 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
string-argv 0.3.2 间接依赖 npm
lzma-native 8.0.6 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
make-error 1.3.6 间接依赖 npm
jwa 2.0.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.5 间接依赖 npm
jest-matcher-utils 29.6.4 间接依赖 npm
lodash 4.17.21 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
node-addon-api 1.7.2 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
@types/http-proxy 1.17.11 间接依赖 npm
simple-get 3.1.1 间接依赖 npm
steno 0.4.4 间接依赖 npm
husky 8.0.3 直接依赖 npm
@eslint-community/regexpp 4.8.0 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
date-fns 2.30.0 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
electron-rebuild 3.2.9 直接依赖 npm
pretty-format 29.6.3 间接依赖 npm
needle 3.2.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@malept/cross-spawn-promise 2.0.0 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
@jest/console 29.6.4 间接依赖 npm
jest-worker 29.6.4 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
@types/lodash 4.14.195 间接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@esbuild/sunos-x64 0.17.8 间接依赖 npm
parse5-sax-parser 7.0.0 间接依赖 npm
@esbuild/darwin-x64 0.17.8 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
ldap-filter 0.3.3 间接依赖 npm
electron-notarize 1.2.2 直接依赖 npm
depd 2.0.0 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
less 4.1.3 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
config-chain 1.1.13 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.5 间接依赖 npm
@types/express 4.17.17 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
form-data 4.0.0 间接依赖 npm
electron-store 8.1.0 直接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
isarray 1.0.0 间接依赖 npm
@develar/schema-utils 2.6.5 间接依赖 npm
string-width 4.2.3 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
@typescript-eslint/parser 5.62.0 直接依赖 npm
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
@ngtools/webpack 15.2.9 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
immutable 4.3.0 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
gopd 1.0.1 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
precond 0.2.3 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
jest-watcher 29.6.4 间接依赖 npm
@babel/code-frame 7.22.5 间接依赖 npm
@babel/helpers 7.22.5 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
has 1.0.3 间接依赖 npm
piscina 3.2.0 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
@babel/plugin-transform-classes 7.22.5 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
thunky 1.1.0 间接依赖 npm
@jest/test-result 29.6.4 间接依赖 npm
electron-reload 1.5.0 直接依赖 npm
lru-cache 5.1.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
@babel/plugin-transform-parameters 7.22.5 间接依赖 npm
ignore 5.2.4 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
execa 5.1.1 间接依赖 npm
prebuild-install 5.3.6 间接依赖 npm
duo_web_sdk git+ssh://git@github.com/duosecurity/duo_web_sdk.git#29cad7338eff2cd909a361ecdd525458862938be 直接依赖 npm
html-webpack-plugin 5.5.3 直接依赖 npm
@npmcli/move-file 2.0.1 直接依赖 npm
nwsapi 2.2.5 间接依赖 npm
jest-util 29.6.3 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
@esbuild/linux-mips64el 0.17.8 间接依赖 npm
debug 4.3.4 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
node-api-version 0.1.4 间接依赖 npm
@npmcli/git 4.1.0 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
electron-log 4.4.8 直接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
papaparse 5.4.1 直接依赖 npm
decimal.js 10.4.3 间接依赖 npm
@esbuild/linux-x64 0.17.8 间接依赖 npm
@esbuild/linux-loong64 0.17.8 间接依赖 npm
no-case 3.0.4 间接依赖 npm
@jest/reporters 29.6.4 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
foreground-child 3.1.1 直接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.5 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
copy-webpack-plugin 11.0.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
webpack-subresource-integrity 5.1.0 间接依赖 npm
make-fetch-happen 10.2.1 间接依赖 npm
node-abi 3.45.0 间接依赖 npm
@types/node-fetch 2.6.4 直接依赖 npm
tar-stream 2.2.0 间接依赖 npm
@babel/types 7.22.5 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
jest 29.6.4 直接依赖 npm
astral-regex 2.0.0 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
@types/node 18.17.12 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
xmlbuilder 15.1.1 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
cacheable-lookup 5.0.4 直接依赖 npm
commander 7.2.0 间接依赖 npm
rechoir 0.8.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
p-map 4.0.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
fs-minipass 3.0.2 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
@angular/common 15.2.9 直接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
jake 10.8.7 间接依赖 npm
jquery 3.7.0 直接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@jest/source-map 29.6.3 间接依赖 npm
pump 3.0.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
he 1.2.0 间接依赖 npm
express 4.18.2 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
jest-message-util 29.6.3 间接依赖 npm
electron-updater 5.3.0 直接依赖 npm
@microsoft/microsoft-graph-types 2.38.0 直接依赖 npm
encoding 0.1.13 间接依赖 npm
y18n 5.0.8 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
lowdb 1.0.0 直接依赖 npm
eventsource 2.0.2 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
resolve.exports 2.0.2 间接依赖 npm
@esbuild/linux-riscv64 0.17.8 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
@pkgjs/parseargs 0.11.0 间接依赖 npm
@types/graceful-fs 4.1.6 间接依赖 npm
webpack 5.88.2 间接依赖 npm
concurrently 8.2.1 直接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
@types/through 0.0.30 间接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
@bitwarden/jslib-common file:jslib/common 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
webpack-cli 5.1.4 直接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
jest-resolve-dependencies 29.6.4 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
typescript-transform-paths 2.2.4 直接依赖 npm
eslint-import-resolver-node 0.3.7 间接依赖 npm
ngx-toastr 16.2.0 直接依赖 npm
read-package-json 6.0.4 间接依赖 npm
duplexer3 0.1.5 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
whatwg-url 12.0.1 间接依赖 npm
@esbuild/darwin-arm64 0.17.8 间接依赖 npm
html-entities 2.3.5 间接依赖 npm
tunnel 0.0.6 间接依赖 npm
yargs 17.6.2 间接依赖 npm
eslint 8.48.0 直接依赖 npm
@babel/plugin-transform-modules-amd 7.22.5 间接依赖 npm
npm-normalize-package-bin 3.0.1 间接依赖 npm
@npmcli/run-script 6.0.2 间接依赖 npm
tar 6.1.15 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
@types/yargs 17.0.24 间接依赖 npm
chromium-pickle-js 0.2.0 间接依赖 npm
sumchecker 3.0.1 间接依赖 npm
electron-builder 24.6.3 直接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
@jest/transform 29.6.4 间接依赖 npm
jest-snapshot 29.6.4 间接依赖 npm
(0)
上一篇 2023年10月23日
下一篇 2023年10月23日

相关推荐

  • elvtechnology/gocqltable 软件分析报告

    基础信息 项目名称:elvtechnology/gocqltable 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717434837127446528/1717434838083747840 此报告由Murph…

    软件分析 2023年10月26日
    0
  • designatednerd/DNSSwipeableTableCell 软件分析报告

    基础信息 项目名称:designatednerd/DNSSwipeableTableCell 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717123561655238656/17171235633287659…

    软件分析 2023年10月25日
    0
  • yeahdongcn/RSCircaPageControl 软件分析报告

    基础信息 项目名称:yeahdongcn/RSCircaPageControl 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721653553319682048/1721653553357430784 此报告由…

    软件分析 2023年11月7日
    0
  • Coder-AMiT/Kiwi-tcms 软件分析报告

    基础信息 项目名称:Coder-AMiT/Kiwi-tcms 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721098399356289024/1722407080945754112 此报告由Murphysec…

    软件分析 2023年11月9日
    0
  • codrops/DirectionAwareHoverEffect 软件分析报告

    基础信息 项目名称:codrops/DirectionAwareHoverEffect 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716789351740473344/1716789351899856896 …

    软件分析 2023年10月24日
    0